## python-pdbfixer 1.8.1

=== debian/changelog ===
python-pdbfixer (1.8.1-2) unstable; urgency=medium

  * Drop dependency on python3-all to build only on default Python version.
  * Limit autopkgtest to architectures where python3-simtk is installable.
  * Remove hidden tests from the binary package.
  * Wrap and sort.

 -- Andrius Merkys <merkys@debian.org>  Thu, 07 Apr 2022 02:07:24 -0400

python-pdbfixer (1.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #1008622)

 -- Andrius Merkys <merkys@debian.org>  Tue, 29 Mar 2022 13:38:20 -0400
