=== debian/control ===
Source: python-pdbfixer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-simtk <!nocheck>,
 rename,
Standards-Version: 4.6.0
Homepage: https://github.com/openmm/pdbfixer
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pdbfixer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pdbfixer.git
Rules-Requires-Root: no

Package: python3-pdbfixer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Fix problems in Protein Data Bank files (Python 3)
 PDBFixer is an application for fixing problems in Protein Data Bank files in
 preparation for simulating them. It can automatically fix the following
 problems:
 .
  - Add missing heavy atoms.
  - Add missing hydrogen atoms.
  - Build missing loops.
  - Convert non-standard residues to their standard equivalents.
  - Select a single position for atoms with multiple alternate positions listed.
  - Delete unwanted chains from the model.
  - Delete unwanted heterogens.
  - Build a water box for explicit solvent simulations.
 .
 This package installs the library for Python 3.
