=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  python3,
+ python3-legacy-cgi,
+ python3-openmm,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-simtk <!nocheck>,
  rename,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/openmm/pdbfixer
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pdbfixer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pdbfixer.git
@@ -22,6 +23,7 @@
 Package: python3-pdbfixer
 Architecture: all
 Depends:
+ python3-legacy-cgi,
  ${misc:Depends},
  ${python3:Depends},
 Description: Fix problems in Protein Data Bank files (Python 3)
@@ -37,5 +39,3 @@
   - Delete unwanted chains from the model.
   - Delete unwanted heterogens.
   - Build a water box for explicit solvent simulations.
- .
- This package installs the library for Python 3.
