=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = pdbfixer

%:
	dh $@ --buildsystem pybuild

override_dh_auto_build:
	for TEST in test_build_and_simulate.py test_cli.py test_mutate.py; do mv pdbfixer/tests/$${TEST} pdbfixer/tests/HIDE_$${TEST}; done
	dh_auto_build
	rename 's/HIDE_//' pdbfixer/tests/HIDE_*

override_dh_auto_test:
	dh_auto_test -- --test-pytest

execute_after_dh_python3:
	rm debian/python3-pdbfixer/usr/lib/python3/dist-packages/pdbfixer/tests/HIDE_*

override_dh_installman:
	PYTHONPATH=. help2man debian/python3-pdbfixer/usr/bin/pdbfixer --no-info \
		--name 'Fix problems in Protein Data Bank files' \
		--version-string "$(DEB_VERSION_UPSTREAM)" > pdbfixer.1
	dh_installman pdbfixer.1

execute_after_dh_auto_clean:
	rm -rf pdbfixer.egg-info
