=== debian/tests/control ===
Test-Command: pytest-3 pdbfixer/tests/test_removechains.py
Depends:
 python3-pytest,
 @,
Architecture: amd64 arm64 ppc64el
